Subject: RE: [Enum] RE: draft-loughney-enum-roaming-00.txt

From: [email-masked]
Date: Mon, 4 Dec 2000 13:56:35 +0200

Hi Valerie,

> I have no clear vision of the architecture of future workable 
> 3G mobile networks. Of course 3G nodes will have IP addresses. 
> But I don't know if "old" GSM nodes will have it. And roaming 
> between both will really be needed.

At least with my work in Sigtran, it seems that GSM operators
are also keen to use SS7 over IP for signaling. 

It is also possible to stuff SS7 addresses into DNS (maybe
not recommended) as a way to resolve to an SS7 node if there
is not IP connectivity.

I see some uses of ENUM as an extra tool in operator's
toolboxes to simplify network management.

best regards,
John

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum